Issuu on Google+

Carroll University

Vol. 33 Issue 12

April 13, 2010

Concert Craze Sweeps Carroll Bite into the sounds of CAKE and other musical acts to end the year on a high ‘note.’ Get ready for a fun filled five days of music at Carroll, on Friday, Apr. 23. Cake will open up the festivities. Carroll University Concert Choir will follow on Saturday Apr. 24. with Recycled Percussion playing on Monday, Apr. 26. Wrapping it all up are rising artists Everett Thomas, Andy Frasco and Stukenberg who will be playing in the WCCX sponsored event on Tuesday, Apr. 27. Check out the articles below for more information on the concerts that spark your interest.

Five bands in five days; so much for studying... Food for thought, music to Recyclable music is not your ears garbage

Up and comers play a stunner

Bobby Schuessler

Erik Endres

Mallory Luedtke

Carroll University’s Student Senate will host the rock phenomenon CAKE Friday, Apr. 23 at 8 p.m. in Van Male Field House. CAKE is an indie band from California and has toured with such bands as Modest Mouse and Cheap Trick. After great success with last year’s Death Cab for Cutie concert, Student Senate was eager to plan another standout event for students and the community. “I love concerts, [this event] will be awesome because students can take a break from their schoolwork,” said junior Jess Martinez, and event planner for the concert. “This concert is less expensive for students and the location is right in their backyard.” CAKE has had success with popular singles, such as “The Distance” and “Never There.” “I’m excited because I’ve been listening to CAKE on the radio since middle school,” said Martinez. Other students also are excited about the band. “I like their music because it is different,” said freshman Gretchen Gantz, “...I listen to the music with my friends.” Not only will students be able to enjoy CAKE, but they can experience the opening indie pop band VIA Audio. Doors for the concert will open at 7:30 p.m. For ticket information, contact the box office at 262.524.7633. Tickets are $10 for Carroll students and $20 for the public.

Five-gallon buckets, plastic tubs, metal trashcans and barrels. Spring cleaning? Think again. For the past 10 years, Recycled Percussion has been creating their unique style of music with just about anything they can get their hands on. The four member group began as an act at a high school talent show in New Hampshire. Recycled Percussion plays a variety of genres of music ranging from metallic, reggae, techno, blues, ska, jazz, classic rock, hip hop, punk, boy band and well, junk. Some students may be familiar with Recycled Percussion’s covers of Sweet’s “The Ballroom Blitz” and The Surfaris’s “Wipe Out.” This high-energy group recently appeared in the latest season of NBC’s reality talent show America’s Got Talent, in which they finished third out of over 100,000 groups. Now it is Carroll’s turn to host Recycled Percussion for its second time, thanks to the Campus Activities Board. Last time Carroll hosted Recycled Percussion, the concert was sold out and students raved about this unusual band. “I’m excited because they were nationally recognized and now they’re coming to Carroll,” said senior Dana Fleming. “They put on a good show and [their shows] are usually packed.” The concert will be held in the Van Male Gymnasium on Monday, Apr. 26, at 9 p.m. The concert is free, open to Carroll students only and no tickets are needed.

Everett Thomas, Andy Frasco and Stukenberg will perform at Carroll on Tuesday, Apr. 27 at 8:30 p.m. in the ballroom to support a local Waukesha family. The event is sponsored by WCCX, Don’t Say Goodnight and Skies Fall Records. WCCX is excited to show the Carroll audience these up-and-coming groups. Don’t Say Goodnight is a WCCX show that interviews alternative bands throughout the semester, that is co-hosted by Erik Endres and Jenny Otten. “We interviewed Everett Thomas earlier this semester before his album release party, and he is anxious to perform here at Carroll,” Endres said. Everett Thomas is the headlining group whose debut progressive folk album was released about a month ago. He has opened for several well-known groups, including Lifehouse, The Wood Brothers and Matt Nathanson. Andy Frasco is a soulful, new age blues group from California that has been involved in such programs as the Vh1 Save the Music Foundation Tour to raise money to promote music education awareness. Stukenberg is a progressive folk rock band which hails from southeastern Wisconsin and describes itself to have a sound and style comparable to David Bowie and Pete Yorn; yet the band has honed itself a distinct sound. The event appeals to audiences of a variety of different kinds of music and is free of charge for Carroll students and $5 for non-Carroll Students. Non-perishable food items can be brought to support a local Waukesha family.

Editorial Staff

Editorial Staff

Staff Writer

Con-GRAD-ulations!

We congratulate you and your amazing achievement! Visit us to learn about our available accounts designed to meet your changing needs. (262) 549-8500 • www.WaukeshaBank.com • Member FDIC

Twitter: CU_perspective

http://newperspective.carrollu.edu

© 2010 carroll

university


NEWS

Page 2

THE NEW PERSPECTIVE Carroll University’s Student Newspaper Uniting the Carroll Community with a proud heritage of journalistic excellence

Melissa Graham

Editorial Policy

Editor-in-Chief

Emily Thungkaew Managing Editor and Advertising Manager

Erik Endres Design Editor

Luke Bennewitz News Editor

Bobby Schuessler Features Editor

Justin Koepsell Sports Editor

Amanda Palczynski Layout Editor

Heather Markovich Copy Editor

Stephen Thurgood Research Editor

Lyla Goerl

The New Perspective welcomes letters in an attempt to provide a forum for the diverse views of the campus. The view expressed in The New Perspective do not necessarily reflect the views of the Editorial Board or those of the Carroll University Administration, alumni, faculty, staff, students, trustees or the surrounding community. Letters may be sent via mailing address or via email perspect@carrollu.edu. All letter length is requested to be at a 300 word maximum. Letters may also be dropped off in our mailbox located in the Student Organization office in the basement of the Campus Center. The New Perspective reserves the right to edit letters for length, libelous content, profanity, clarity, grammar and spelling errors. All letters become full property of The New Perspective.

Public Safety reports John Harbeck

Special Contribution

4/7/10 Took a report of a fall in the Campus Center.

Laflin near the Bergstroms that had been pulled out of the ground.

4/9/10                   Worked with Waukesha Police and Student Affairs in responding to a loud party that resulted in several arrests for alcohol and possible drug violations at Pioneer Hall.

4/7/10 Took a report of a suspicious person in the area of Steele/ Swarthout and Shattuck.   After investigation it was determined that the subject was a student playing a game.

4/5/10 Assisted Waukesha Police with a property damage only vehicle accident on East Ave. near the Campus Center.

4/9/10 Took a report of the theft of ID and keys from a backpack in a locker room in Van Male.

4/7/10 Took a report of a vehicle accident involving a Carroll van that was struck while driving off campus.

4/8/10 Lead an unwanted subject out of the Campus Center.

4/7/10 Recovered a sign and post on

4/5/10 Took a report of the theft of items from a room in the Bergstroms. 3/31/10 Several subjects cited for alcohol violations in lot 5.  

Campus Center Parking Notice The Campus Center parking lot will be closed on Friday, Apr. 16. All vehicles must be removed prior to 2 a.m. for Spring Fling.

Annual Toga 5K

Promotions Manager

Advertisement Policy

Jordan Reyes

Paid advertisements published in The New Perspective do not necessarily reflect the views of Carroll Univeristy or the Editorial Board.

Treasurer

Dan Becker Faculty Adviser

Writing Staff

Statement of

Emily Blythin, Emma Cheng, JoshDeGrasse-Baumann, Jason Ownership The New Perspective is a Jones, Kristina Ljujic, Megan wholly owned entity of Carroll O’Grady, Maggie Pinnt, Caitlin University and is published biSchmitt, Micah Scheider, Elle weekly during the academic Streicher, Bari York year with exception of holidays, semester breaks and exam d eam periods. The New Perspective strives Bari York, Garrett T. Laugavitz to provide a sutitable working and learning enviornment for all pecial of Carroll University students ontribution interested in journalism, John Harbeck, Sports photography, layout, design Information and graphic arts. The New Perspective works hard to provide the Carroll community with a hotography taff fair and accurate presentation Gregory Hendricks, Jessica of all news pertinent to the community, following the Williams, Tim Worms Associated Collegiate Press standards and editorial board ontact s guidelines. The New Perspective is a free The New Perspective is newspaper to all tutition-paying written, edited, produced and students and all faculty. Archived operated entirely by students issues are also available in PDF under encouragement and format online at: advice of a faculty advisor, http://newperspective.carrollu.edu who is a Carroll University employee. The New Perspective The New Perspective is a Carroll University member of the Associated 100 N East Avenue Collegiate Press and Wisconsin Waukesha WI 53186 Newspaper Association and tel: (262) 524-7351email: is printed at CSI Printing in perspect@carrollu.edu Wisconsin.

A T S C P

C

The annual 5K Run/Walk sponsored by Delta Rho Upsilon was held on Sunday, Apr. 11. Around 200 people participated and raised roughly $2000 for the Women’s Center, Inc. Evening BINGO and an ice cream social followed the event. Photo by Gregory Hendricks

S

U

Course evaluations go digital Micah Scheider Staff Writer

All course evaluations will be done online this spring, instead of in the classroom. For the past few years, Student Senate has made a strong push to move the evaluations online. Other universities have also made the switch because it is more efficient and a great way to save money and resources. The university ran a trial run of the evaluations this fall for all First Year Seminar classes along with some upper level classes. There was an eighty-six percent participation rate, which is about

the same rate in participation as the paper surveys. “There is a possible concern for a lower participation rate because now every class will have an online evaluation, but there are reminders that pop up on the site to try and get the students to take them,” said Dr. Charles Byler, Interim Vice Provost. “If there is not a high response to the evaluations being online, we will find different ways for students to participate.” Students have had positive reactions to the online surveys. “I prefer the evaluations being online because you can do them on your own time and it will be less time consuming than

in class,” said freshman Noah Stickles. “I also feel that students will give more honest and in-depth answers because when you’re in class you’re just looking to get out as quick as possible and you just scribble down answers as fast as you can.” Not only will the evaluations be quicker and easier for students, but they will also be more of a help for professors. The paper evaluations took many weeks for professors to get feedback, but now with the online evaluations, information will be gathered at a quicker rate resulting in professors receiving the results back in about a week.


NEWS What the locals are doin’

Erik Endres Editorial Staff

Body found floating in Fox River A man’s body found floating in the Fox River in Waukesha on Saturday, April 3, has been identified as that of 33-year-old Waukesha resident Matthew D. Newman, according to Waukesha police. The Waukesha County medical examiner’s office has ruled the death accidental, and investigators do not suspect foul play, police said. A jogger discovered Newman’s body in Frame Park about 7:30 a.m. Saturday, in Frame Park in the 1200 block of White Rock Ave., police said. – WISN Milwaukee

Chance of meatballs? WPD blotter contained three consecutive food-related entries on April 7: 10:21 p.m. A person in the 300 block of North Greenfield Avenue reported a milk shake being thrown at a back window and a side mirror also was broken. 10:38 p.m. A vehicle in the 1800 block of Chapman Drive was pelted with eggs. The damage was minor. 10:44 p.m. A woman in the 1400 block of South West Avenue reported 16 ounces of ketchup being thrown at her door. – Waukesha NOW

Traffic stop ends with special delivery A man was pulled over for running red lights on Milwaukee’s north April 12. His passenger was in labor. Police officers realized the woman was in labor and called for an ambulance to meet them. The woman was taken by the ambulance to a hospital, where she delivered a healthy girl. – Journal Sentinel

Waukesha Symphony Orchestra changes name to The Wisconsin Philharmonic The Waukesha Symphony Orchestra will now be known as The Wisconsin Philharmonic, a name that reflects a broader group of musicians, a wider audience and the high level of performance, board president Mary Korkor announced Monday, March 29. Alexander Platt, music director and conductor in his 13th season with the 62-yearold part-time orchestra, said at a Waukesha news conference unveiling the new name, “It was time for a new name that transcended any sense of competition with any other ensemble but rather acknowledged and celebrated our own great traditions of extremely high quality music in this part of Wisconsin.” Platt said, “We did not focus-group this” name change with local patrons or donors, but, as one Waukesha Symphony board member told him, “if anything, we feel with great certainty that this will bring luster to Waukesha rather than the opposite.” – Journal Sentinel

Obama signs student loan law Elle Streicher

Staff Writer President Barack Obama signed a new law on March 30 that will give student loans directly through the U.S. Treasury rather than through private banks. “The government would use the savings to boost Pell Grants and make it easier for some workers to repay their student loans,” said Obama. According to the Department of Education, two out of three college students take out loans to pay for their education and many develop thousands of dollars in debt. This new reform would lower the interest rates, raise the approval rates for student loans and ease the process of repayment after graduation. This reform will not officially take place until 2014, but has already created a buzz at Carroll University. “This reform is a good

change and will be very beneficial for students,” said sophomore Manila Lado. Obama assured America that this reform would not just help the students and their families, but it would also be beneficial to the taxpayers. According to his Administration, it will save federal taxpayer dollars if we end the government subsidies to the banks. These federal student loan programs would save roughly $68 billion over the next ten years. Sophmore Chrissy Schiek believes this could be a really great advantage for college students and taxpayers. “That is a lot of money being saved and it can be redirected towards a better use,” said Schiek. There are those, however, who have a different perspective on this reform. Freshman Lenel Brown said that she remains skeptical about the government becoming the primary lender to students.

“If we remove the banks out of the picture, it is taking away the competition and the freedom of choice,” Brown said. Carrie Kropp and Dawn Scott, directors of the Financial Aid Department, stated that the new direct-loan program will eliminate the students’ choices, but it is a good thing. The only thing that will change is that continuing students will have to redo the direct loan master promissory note that they did when they filled out requests for student loans at the beginning of the year. Kropp and Scott requested that all the students with student loans should go online to http:// www.studentloans.gov and redo the direct loan master promissory note. “My biggest fear is that the first day of school next year is going to come and three hundred students haven’t done this extra step,” said Scott.

Diversity Conference draws students Jason Jones Staff Writer

Thirteen students and two faculty members attended the Wisconsin Private College Initiative for Diversity Conference at St. Norbert College the weekend of Apr. 10. The agenda of the conference consisted of keynote speakers, performances and workshops that focus on a wide range of issues dealing with diversity. “Diversity can be defined in many different ways, certainly there are topics about race, but

there are also topics about sexual orientation, disability, gender, age and religion,” said Dolores Brown, Director of Cultural Diversity at Carroll University and one of the attendees of this year’s conference. “It’s an opportunity for students to have these dialogues, real in depth dialogues.” Carroll junior Amy Williams led a workshop titled, “Why Should White People Care about Diversity?” This was Amy’s first time attending the conference but she has been involved in other Carroll activities that offered opportunities to ex-

perience diversity. “I chose to attend the conference for a couple of reasons, one because I attended the Civil Rights Pilgrimage in January, and it opened my eyes and mind to racial issues in the past and the need to have diversity in our lives. Also, I thrive on interacting with others who share the love of diversity I have,” said Williams. Thanks to a collaborative effort from Student Senate and the Office of Cultural Diversity, students attended the conference for free.

Page 3

Communication Dept. finally leaves Barstow, moving to Wright St. tion Department, shared similar views. Staff Writer ‘‘It is a nice place, an old house, but a lovely place and is The Communications De- opposite to current Sociology partment will Department move from the in Voorhees Barstow Build- “‘I hope students Hall," said Dr. ing to a house will pay more visits Imes. "It is on Wright better for the Street this fall to us even though it Department to after the recent be in the same combination of takes a little while building." the Communi- for people to get Both Dr. cation and SoKing and Dr. ciology Depart- used to the move.” Imes think the ments. will en--Dr. Imes move The faculty courage stuwelcomes the dents to stop move. by and visit the Department ‘‘After being one Commu- more often. nication and Sociology depart‘‘I hope students will pay ment, we plan for the space. It more visits to us even though it will be easier for us to work to- takes a little while for people to gether in the same place,’’ said get used to the move,’’ said Dr. Dr. Barbara King, Chair of the Imes. Communications and Sociology Students also believe the Department. ‘‘Although we do move is beneficial. not have much location choices, ‘‘It is a good idea to students the new office has a lot of poten- as the office will be closer to the tial and it is nice." Campus Center and residences Dr. Rebecca Imes, Assis- after the move,’’ said junior comtant Professor of Communica- munication major Caleb Conn.

Emma Cheng


: r e i r sca

, s e k a n s s r e d i srp owns? o cl

t. n a w u o y s a s, g l l n a o l C s g a n i s s m u o c c Dis ÂŽ has Free In r a l u Only U.S. Cell rom anyone at any time. e. f re f x i s i P e d n n o a h s p t x e e T on th e m i t e h t f l a So nearly h m getusc.co

Free Incoming claim based on combined voice, Text and Pix usage by typical U.S. Cellular customers. Other restrictions apply. See store for details. Š2009 U.S. Cellular.


FEATURES

Page 5

Professor shares inspirational story as Relay approaches Bari York

Staff Writer The story of Dr. Joseph J. Hemmer is not only inspirational, but remarkable. Hemmer has been a communications professor for the past forty years. During that time, “Doc Hemmer,” as he is known to his students, has taught a wide variety of classes. He also is a prolific scholar. His case law book, “Communication Law: The Supreme Court and the First Amendment,” has been through five editions and is used in the Communication Law class. His second book, “The First Amendment: Theoretical Perspectives,” was written when he was unable to locate a suitable text for his First Year Seminar course. In addition, Hemmer has published 23 refereed articles and presented 40 scholarly papers at state, regional and national conventions. Hemmer has also served as an administrator. He held the position of Chairperson of the Communication Department for 31 years. In 1982, he was awarded the Andrew T. Weaver Award by the Wisconsin Communication Association. This award is presented annually to an outstanding communication professor in the state. Family is a top priority to Hemmer. He has been married to his wife, Joy Hemmer, for 43 years. She has been a part of the Carroll family, serving as Coordinating Nurse of The Health Center for twenty-seven years. The Hemmers have two happily-married sons and four grandkids. Six years ago, Hemmer and his wife moved from their residence in Waukesha to a property on Lake

Denoon in Muskego. Hemmer was finally able to realize his life-long dream -- fishing almost every day, a can of beer in one hand and a sack of peanuts nearby, spending time with family, friends and relatives on his peaceful lake setting. As Hemmer claims, “…life had been pretty darn good.” Unfortunately, while he has had much professional and personal success, major health issues have recently become prevalent in his life. During a 2006 annual physical exam, a doctor discovered some microscopic traces of blood in Hemmer’s urine and suggested he see a urologist. That led to visits with two Waukesha physicians who diagnosed the situation as a minor problem of cancer on the bladder, which could be treated with a “snip-snip” procedure. During the procedure, the problem became more severe, and the doctor recommended Hemmer’s right kidney and half of his bladder be removed. As a result, his bladder, prostrate, urethra and some nodes and nodules were removed and a new bladder was built from Hemmer’s colon. After the surgery, Hemmer underwent chemotherapy. A year after the bladder cancer surgery, a CT scan revealed that Hemmer had developed a second, unrelated form of cancer in his right kidney and half of his kidney was removed. Last year, an MRI and CT scan determined that Hemmer’s kidney cancer had returned, metastasizing in a large mass on a bone at the base of his spine. Radiation treatments reduced the size of the tumor, and chemotype pills were prescribed to Hemmer indefinitely. The most recent scans show that Hemmer’s tumor is much smaller and no new spots have

Dr. Joseph Hemmer in his Barstow office.

Photo by Amanda Palczynski

developed. Hemmer is “…very, very pleased with his treatment by the many physicians he has seen at Froedtert.” After all of the surgeries and treatment, Hemmer remains a full-time professor at Carroll University and continues his scholarly research and writing. According to Hemmer, who turned 70 this past fall, “I do not plan to retire in the near future.”

This is great news for students. “Anyone who has been fortunate enough to have Dr. Hemmer for a teacher should consider themselves very lucky because there is no one else like Doc,” said communication student Jessica Harvey. “He truly is an exceptional, inspiration to his students.” “As an advisor and mentor, Dr. Joseph Hemmer constantly

Relay for Life Emily Blythin Staff Writer

Carroll University will host the annual Relay for Life Sat., April 17 at 6 p.m. in Van Male Field House. About 300 to 350 people will participate in the red hot luau-themed event, which is a twelve hour celebration in honor of those who have won, lost or are still fighting the battle against cancer. “Staying the whole night is not mandatory, but we hope people do stay because someone with cancer can’t just walk away after a few hours of having the disease, they have to stay and fight until the disease is gone,” said President of Colleges against Cancer, Mary Gumler. Entertainment will take place throughout the evening and include activities such as an airbrush tattoo artist and two caricature artists from 7 p.m. to 9 p.m., massage therapist from Still Point, a bouncy house and a DJ. Games will include, Project Runway, Limbo, Musical Chairs and a Pong tournament using MonaVie energy drinks at 3 a.m. “I would like to remind people that Relay For Life is a fundraiser for the American

uses his expertise to educate students and help them grow as effective communicators and human beings,” said senior communication student Bobby Schuessler.   To honor cancer survivors and remember those who have lost their battle to cancer, make sure to attend Relay for Life April 17 in Van Male Gymnasium.

Cancer Society, and yes we all want to have fun at Relay but please remember we are here to raise money and help the people in Wisconsin financially who do not have the money to get treatment for their cancer,” said Gumler. While Colleges against Cancer is hosting this event, there are also many different organizations on Carroll’s campus that also will be supporting the cause. “The organizations participating this year include: Alpha Xi Delta, Anime Club, Beta Beta Beta, CAB, Delta Rho Upsilon, Exercise Science, Intervarsity, LASO, Physical Therapy, SNA, Swat CC, History Club and WCCX,” said Vice President of Colleges against Cancer, Cecelia Koman. Everybody is invited to attend Relay for Life and does not need to be a Carroll student to participate. Parents, siblings, extended family member, friends, and community members are all invited to join in the fun and excitement of the evening. Registration for the event can be done either individually or as a team at www.relayforlife. org/carrolluniversity. T-shirts are no longer a guarantee, but extras will be distributed accordingly.


Page 6

FEATURES

Graduating profile series: part four Caitlin Schmitt Staff Writer

Sarah Katchkey, Nicole Robinson and Chelsea Blackburn discuss their senior award ceremonies and graduation parties.

Sarah Katchkey To celebrate her graduation from Carroll “…my parents are giving me a party,” Katchkey said. “It’s more my parents’ project than mine. They just tell me the date and I show up.” Katchkey, an honors student, will attend the senior honors presentation where she will present her senior project. Her project explored “…the relationship between Carroll and Chinese institutions . . . [and] how to make exchange students more comfortable [at Carroll].” Katchkey received the Senior Business Award for her excellence and hard work in the Business program. The senior awards ceremony will take place in Pewaukee. On Thursday, April 8, Katchkey and 12 other members from Students in Free Enterprise (SIFE) competed at Regionals in Chicago. “We present[ed] all the projects we did throughout the year,” Katchkey said. A few of the projects SIFE organized include educating high school students about credit cards and sponsoring a convocation event about sex in advertising. Katchkey’s favorite class at Carroll was “History of Rock ‘N’ Roll. . . . [It is] something I have always been interested in.” The class explores the different styles of Rock ‘N’ Roll as well as the famous singers and bands such as Elvis and the Beatles. Out of all the memories and experiences she has had at Car-

Sarah Katchkey

Photo by Tim Worms

Nicole Robinson

Chelsea Blackburn Photo by Tim Worms

Photo by Tim Worms roll, Katchkey will miss the people the most. “I’ve made lifelong friends here,” Katchkey stated.

Nicole Robinson

After graduation Nicole Robinson will attend the Beta Beta Beta conference in Durango, Colorado. It is a national conference and Robinson and her capstone partner plan to present their capstone project. “I’m excited to go; it’s going to

be a lot of fun,” Robinson said. While she is in Colorado for the conference Robinson plans to go whitewater rafting. Robinson has almost completed her capstone project, which tests the effects of anticancer drugs on algae cells. Robinson and her partner will conduct one or two more drug trials before analyzing their data. Robinson is “… hoping [the data will show] a higher growth rate.” Robinson recently had her

two year review at her job at SF Analytical and she is grateful that she will be able to work there full-time once she graduates. “It’s something stable to rely on,” Robinson said.

Chelsea Blackburn

Chelsea Blackburn was voted class speaker for the class of 2010. She is currently working on her speech and plans to share “…different aspects of insight

[and] what I feel is important and essential for this time in our lives,” Blackburn said. She plans to talk about some of the people who helped her grow throughout the past four years. “I’m blessed to know a wide variety of people.” Blackburn still plans to move to Ireland in July and is currently revising her résumé. She plans to send out her résumés in the next week, and she will apply for positions in the hotel industry. Blackburn has worked at Merrill Country Club for several years and has experience working in a hotel. “I can host, bartend, serve . . . they can use me for more than one job.” To celebrate her graduation, “…my boss is throwing me a graduation party,” Blackburn said. “She is like a parent figure for me.” While Blackburn is excited to be working abroad in Ireland after graduation she will miss the friends she has made in Waukesha. “I totally established a family in Waukesha,” Blackburn said. Stay tuned for the final installment of the Senior Profile Series next issue.

Fling around the world Maggie Pinnt Staff Writer

Sushi, henna tattoos and an animal tamer are only some events that will be featured at the annual Spring Fling event Friday, April 16. This year’s theme, “CU Around the World,” will feature different cultures and countries with cultural activities and events throughout the day. “Safari” will kick off the event from 10 a.m. to 2 p.m. where students will find inflatables, a DJ and free food. Multiple student organizations will have tables set up where the student organizations will be fundraising and running games. There also will be an exotic animal display where 10 different live exotic animals from around the world will be shown. During this time, students should sign their sober contract and receive a passport. By signing the sober contract, students are promising to stay sober for the whole day. After obtaining at least six stamps on the passport from different events, students are eligible for a raffle to win great prizes. These prizes include an

iPod Touch, Kindle, cash and many more. “I advise students to attend this event because it’s a great way to get your passport stamped in order to qualify for a raffle at the end of the day,” said Christine Gravelle, Student Affairs Coordinator. From 11 a.m. to 1:30 p.m. Chartwells will sponsor a picnic lunch for one meal swipe. “Students should keep an eye out for free henna tattoos, sushi, oragami, cultural games and music,” said senior Emily Thungkaew. Later in the day, De La Buena Band will perform from 6 p.m. to 7 p.m. in the ballroom. Finally “Vegas Bingo” will begin at 10 p.m. In order to participate in Vegas Bingo, students will be breathalyzed prior to entering. At this time, Sober Fling contracts can be turned in as well as stamped passports to qualify for a raffle to win amazing prizes. “You won’t want to miss this year’s Spring Fling because it’s going to be bigger and better than the others,” said Thungkaew


FEATURES

Page 7

Titans flops while Taming soars Stephen Thurgood Editoral Staff

Clash of the Titans “Clash of the Titans” was released on April 2. Set in the mythological universe of Ancient Greece, it tells the story of a demi-god by the name of Perseus (Sam Worthing-

ton of “Avatar”) who is the son of Zeus (Liam Neeson). As man got stronger they became displeased with the gods and rebelled. Zeus responded in anger by allowing his brother Hades to wreak havoc in order to make people pray

to the Gods once more. Hades threatens to let the gigantic sea monster Kraken destroy the city of Argos, which declared war on the gods by toppling the statue of Zeus, if Princess Andromeda is not sacri-

ficed. Perseus’ journey pits him against numerous monsters from Greek mythology including Medusa. “Clash of the Titans” is a remake of the 1981 film of the same name. There are plot differences, but they in no way diminish the

Juliet premieres at Otteson Kristina Ljujic Staff Writer

This semester, faculty members of Carroll University’s Department of Visual and Performing Arts collaboratively chose a creative theme for the entire department to focus its work around. This year’s theme is based on the infamous Juliet from Shakespeare’s “Romeo and Juliet.” The Carroll Players will present a new play, “Juliet,” written by Professor James Zager, which will be performed April 17 and 18 at 2:30 p.m. in Otteson Theatre. Students studying the visual arts have been asked to create at least one project that is centered on their interpretations of Juliet, and there have already been musical performances based on the theme. “We’ve been trying to have a collaborative theme for the past few years,” said Phil Krejcarek, Chair of the Department of Visual and Performing Arts at Carroll, “…this year, we’ve finally found one.” Zager brought up the idea of a Juliet theme for the department after working on a script based on Shakespeare’s piece. The script eventually became a collaboration of the cast and production team lead by Zager. “I got the idea for it when I was studying the balcony scene from “Romeo and Juliet” in grad school,” Zager said. “Romeo and Juliet mostly talk to other people in the play. I thought it would be interesting to show just Juliet’s perspective.”

The script contains every scene from Shakespeare’s original piece that Juliet appears in, but with a modern twist. “One big difference is that all the characters except Juliet speak in today’s English,” said Katie Binger, who plays the role of Juliet. “Only Juliet, and  sometimes Romeo, speaks in verse.” Binger also said the play would make the audience focus on Juliet and how isolated she is, since the script is written from her perspective. According to Krejcarek, visual arts students will have their work displayed April 15 through April 18 in the Otteson Theatre lobby, as well as in the hallway that connects it to the Humphreys Art Center. Drawing students have been working on drawings of their interpretations and students in ceramics classes have been asked to create their interpretations of what the poison bottle from Shakespeare’s original play might have looked like. “It’s one of those things that just caught everyone’s imagination,” Zager said. “Juliet is such an iconic person — everyone has their own image of her in their heads.” Photography students also have been asked to photograph their interpretation of Juliet. According to Zager, these photographs will be displayed in a slide show that will be shown as people walk in to the theatre on the days of the play. Music students will also be performing during this time. “I think the theme is a great

story. There are key elements which differ from the original, but the story remains unchanged; it just changes the cogs in the machinery. For example, in the 1981 film the main city of focus is Joppa, where as Argos is the main city in the 2010 version was destroyed at the start of the 1981 version. Appearing in 3D also allowed the makers to provide more visually exciting elements of the movie, including some impressive battle sequences. However, the movie in no way makes full use of the 3D visual effect so it is recommended that if you have not seen this movie yet, go for the much cheaper 2D version. “Clash of the Titans” gets 2 out of 5 for being a highly enjoyable movie with some great action elements but fails to deliver on the high- er level of cinema which it could have done.

The March 26 release of “How to Train Your Dragon” delivers for both kids and grownups alike. The story takes place in

the mythological universe of the Vikings, in a small village called Berk. The Vikings of Berk are at constant war with dragons that constantly raid their village for stockpiled sheep. Hiccup (Jay Baruchel) is the son of the Chief, Stoic the Vast (Gerard Butler), and is an apprentice blacksmith. Hiccup is not the stereotypical Viking; he is not strong, athletic, fearless or heroic, but in order to gain his father’s approval he keeps trying to kill a dragon. One night when Berk is under siege, Hiccup hits the fabled Night Fury dragon with his automatic net launcher and the next day goes to find the dragon. The story then proceeds to show the bonding between Hiccup and the Night Fury dragon Toothless, as well as the Vikings attempts to destroy the nest where the dragons live. Adapted from the series of books“HiccuptheSeasickViking”, “How to Tame Your Dragon” was

way to bring all the departments together,” said Binger. “With a single theme we can all collaborate on unified projects while still pursuing individual interests within the separate departments.” Auditions for “Juliet” were not only open to students study-

ing theatre, but also to anyone on campus who had an interest in theatre arts. Zager said there were many more auditions than he expected, and that the department relies on students all across campus, not just those studying the arts, to get involved. The show “Juliet” will last

How to Train Your Dragon

the first book in that series and does differ in a number of ways from the original. This was presumably done to make the film more exciting to a movie-goer audience. For example, in the books the Vikings train dragons, they do not fight them. Similarly Hiccup does not have a Night Fury dragon in the book; he instead has the smaller Terrible Terror. With the original books being picture books it is understandable that changes were made but with the changes the stories end up in roughly the same place. “How to Train Your Dragon” is available in 3D and is well worth the extra $5 to see it in this format. The animated movies make much better use of 3D visuals than their real world counterparts, making the movie seem more realistic. “How to Train Your Dragon” will be as successful as the movie “Up” due to its appeal to both children and adults alike. It receives a 5/5 for excellent use of 3D technology and a well adapted story-line to make it work for the big screen.

about an hour, and an additional 10-15 minutes at the end will be allotted for a talk-back with the cast. Tickets are free for Carroll Students. Space is limited. Call 262.524.7633 for more ticket information.

IF ONE OF MY SANDWICHES

DOESN’T HIT THE SPOT, THERE’S SOMETHING

SERIOUSLY WRONG WITH YOUR SPOT.

★★ ★

★★

315 E. NORTH ST. ~ 262.446.4444 1890 MEADOW LN. ~ 262.574.9999

FREAKYFAST FAST DELIVERY! FREAKY DELIVERY! ©2009 JIMMY JOHN’S FRANCHISE, LLC ALL RIGHTS RESERVED.


Oh the possibilities... rifle • ice hockey • gymnastics • bowling • wrestling • lacrosse • field hockey • fencing • water polo • men’s volleyball

Over a century of Carroll athletics Justin Koepsell Editorial Staff

Carroll has been competing against other schools in athletic competition for 116 years. The first athletic team to wear the orange and white was our Football team. In 1894 Carroll Football players took on Milwaukee East High School. The coach for Carroll is unknown and the team lost 6-0 to the high school team from Milwaukee. Times were different back then. Managers of teams would piece together a schedule against any teams they could find. High school and college teams would compete against each other on the same field. In 1900 Carroll defeated a team called “The Artful Dodgers” 11-0. The team would lose again that year to end their first season 0-2. The following season Carroll would win her first gridiron matchup as the orange and white defeated Marquette University 8-6. Football was the only sport for the first year but it was soon joined by Field and Track as it was called back then as the 20th century began. Events contested back then included the running broad jump. In 1910 the school record was held by Frank James with a jump of 21 ft. 5 in. James also held the school record in the 120 yard high hurdles and the 220 yard low hurdles. In 1903 Carroll took the court for the first time in Basketball. Coached by George Sims, the team was an “Ironman Team” with only five players who had to play the whole game, every game. By 1905 the basketball team

would become a powerhouse, winning the state championship over her sister schools of Beloit College, Lawrence College (now Lawrence University), Milton College (now defunct) and Ripon College with a 9-1 record. In 1906 a notable event in college football happened at Carroll as St. Louis University traveled to Waukesha. Prior to the season the forward pass was ruled as a legal play. In the opening game of the season St. Louis used this new weapon for the first time ever as they were able to beat our boys in orange 22-0. 1910 brought Baseball to Carroll College for the first time. The first game was against Beloit College on Apr. 30. Unfortunately no result of the game could be found. Back in those days it was not uncommon for smaller schools like Carroll to play much larger schools of conferences like the Big Ten Conference. In 1916 Carroll traveled to play the Michigan Wolverines but came back with a 54-0 loss. During the early years our opponents were commonly Beloit, Lawrence, Ripon and Lake Forest College with occasional battles against Milton and Northwestern College in Watertown that closed its doors in 1995. Milwaukee Teachers College, which would become UWMilwaukee, was also a common opponent. Their conference was a scheduling alliance referred to as the “Big Four,” “Big Three” or “Little Five” depending on the teams choosing to participate. In 1928 Carroll added another sport with the addition of Cross Country. In their first season as a team they were only defeated once on the course.

As the Great Depression raged on Carroll was flexing her muscles on the athletic fields. In a fifteen year span from 19251940, the Basketball team won ten state championships against her sister schools. The best year was in 1929 when the team went 16-1 with the lone loss to the Wisconsin Badgers 22-13. Men’s Golf and Men’s Tennis were added during this time. In 1931 the Golf team won the Big Four Championship. In 1933 the Football team went 6-0-1. The lone tie came against Western Michigan Teachers College which is now Western Michigan University, a Division I school. Three years later the Basketball team was chosen to compete in the Olympic Trials, the winner of which would represent the United States in the Berlin Olympics. Carroll traveled to Minnesota to play the Golden Gophers in the first round but suffered defeat 40-26. The following fall the Football team went 7-0 followed by a 6-0-1 campaign and then a 6-1 campaign. The winter of 1938 saw the Basketball team go 14-1 with the lone loss to the Illinois Fighting Illini 48-25. In 1953 Wrestling was added to the assortment of sports offered at Carroll. The following year the Basketball team played in the NAIA National Tournament in Kansas City, the oldest national college basketball tournament in the country. The fall of 1954 saw the Carroll Pioneers join a formal conference as they were added to the College Conference of Illinois (now known as the College Conference of Illinois and Wisconsin). This was after a few years of unsuccessful attempts to join the Midwest Conference. In 1960 Carroll won her first CCI crown in Men’s Track and Field. Men’s Cross Country won the next fall. That spring Men’s Golf won their first of three in a row. Wrestling won its only

championship in 1961. Track added another title in 1962. In 1972 Carroll added Men’s Swimming. With passage of Title IX women’s sports were fully intercollegiate in fall of 1972 with Volleyball and Basketball along with Gymnastics and Track and Field. The early years of women’s sports were very strong due to decades of having a Women’s Athletic Association that was very competitive competition between the sororities and dorms on campus. The women’s sports competed in the Wisconsin Women’s Intercollegiate Athletic Conference made up mostly of state schools such as UW-Oshkosh, UW-Eau Claire and all the way up to current Division I schools like UW-Madison and Marquette. Women’s Swimming was added a year later. 1974 had an oddity in Women’s Basketball as Carroll tied UW-Whitewater as the lone blemish on an otherwise perfect record that was 11-0-1. It was their second straight year for them without a loss. Another major college football first happened at Carroll in 1976. That year Carroll advanced to the NCAA playoffs for its first time. In the first round game came against Buena Vista College (now Buena Vista University) which went to overtime. This was the first overtime game in college football history but the Pioneers fell 20-14. In the 1977-1978 school year Women’s Cross Country and Women’s Tennis was added to the list of Carroll sports. As the 1980s approached, women’s sports moved to the Chicago Metro Conference playing schools such as Carthage College, North Central College and now defunct George Williams College. Women’s Basketball made it to the NCAA Tournament three straight years from 1983-1985 including hosting the first two rounds in 1985. In 1986 the

women joined the College Conference of Illinois & Wisconsin. One year later Carroll would win her final CCIW crown, in football, before moving to the Midwest Conference in 1992. The end of the Reagan years saw the start of softball on Carroll’s campus. Both Men’s and Women’s Soccer were added in 1991. Both have achieved high levels of success making the NCAA tourney multiple times. The women have made it in 2002, 2007, 2008 and 2009. The men have made it in 2007 and 2008. In 1996 Women’s Cross Country won the first MWC crown for Carroll. They won again in 1997 and 2000, Women’s Indoor Track won in 1999 and 2001 and Outdoor won in 1999 and 2004. Men’s Indoor Track won in 1999 and Outdoor won in 1999 and 2000. In 1997 the Football team won its first Midwest Conference championship by defeating Grinnell College 20-15 in the conference championship game. That fall was the addition of Carroll’s latest sport, Women’s Golf, who achieved their first conference title in 2009. In 1999 the wrestling program was cut. This was a few years after threats of cutting wrestling, men’s golf, both tennis teams and both swimming teams. In 2002 two former Carroll students won Olympic gold medals in speed skating. Casey FitzRandolph won the 500 meters and Chris Witty skated to 1000 meter win just a month after being diagnosed with mononucleosis. In 2006 Carroll became the first school in the conference to send both their Men’s and Women’s Basketball teams to the NCAA Tournament when they both achieved the feat twice. In 2007 the Men’s team advanced to the Sweet Sixteen. The following fall the Volleyball team made it to its first NCAA Tournament.

New sports: questionables and doubtfuls Justin Koepsell & Josh DeGrasse-Bauman

Editorial Staff & Staff Writer JUSTIN: My roommate got a BB gun. We set up an indoor firing range in our basement. JOSH: Carroll should invest in a rifle team for the NCAA then, huh? JUSTIN: Probably not, two of us are seniors and the other one is a junior. JOSH: Guess they better focus on getting a hockey team then, eh? JUSTIN: Hockey is expensive. But Concordia just added it. JOSH: So we’d have someone to play with then, right? JUSTIN: Better than rifle. RoseHulman is the closest school and they’re a five hour drive away in Terre Haute, Ind. We’d be the farthest west school that isn’t a military academy or in Alaska. JOSH: True, but rifle is far less expensive the hockey. JUSTIN: True, Hockey is a very expensive sport. Four schools in the state (Northland, Marian, UW-Superior and MSOE) have Hockey but not Football. Hockey is probably the second most expensive sport behind Football. JOSH: And we’d have to get men’s and women’s Hockey right? That sounds way too expensive. JUSTIN: Most likely. We’ll want to add a women’s sport and a men’s sport to keep the numbers even. However we could add a different women’s sport such as Bowling. UW-Whitewater has it. JOSH: Would bowling be popular on campus though? Is there even a bowling alley near here? JUSTIN: There is a bowling alley on Sunset Dr. and there is another one on White Rock Ave. by the corner of Moreland Blvd.  I don’t know if Bowling would be popular. Apparently, it

does ok at UW-Whitewater but because of needing to go to a bowling alley it is a surprisingly expensive sport. JOSH: Well, if it’s expensive it might not work with Hockey. I suppose recreational Bowling is pretty popular though. I’m sure they’d get at least a decent team. JUSTIN: If it’s an issue of trying to add two big budget sports men’s Volleyball could be an option with women’s Bowling. Carthage has a men’s Volleyball team and there is talk of possibly getting a Division III National Championship in men’s Volleyball in the near future. JOSH: I could see that, but again, I’d be worried about the popularity of the sports. I know there’s a lot of recreational Volleyball and Bowling, but would anyone at Carroll be willing to put in the time for practices and games? JUSTIN: I don’t know but you could say that about any sport. Also, it isn’t so much finding students here to play these sports but to find prospective students that want to. It can be a competitive advantage to have a rare sport in recruitment. A problem with men’s Volleyball that I see is that there would be a fourth sport trying to find gym time in the winter along with men’s and

men’s volleyball • lacrosse • bowling • wrestling • gymnastics • ice hockey

women’s Basketball and Indoor Track. Also, in February Baseball and Softball start practicing. JOSH: Well, there’s always Ganfield... JUSTIN: Track can’t practice in Ganfield. There’s no track. And both Basketball teams already hold practices in there on certain days because Van Male is already taken. I also don’t know how much Baseball and Softball can do in there with the lack of batting cages. Fortunately they replaced the floor in there this past year so it is nice floor to play on now. JOSH: Hmm... Well when it comes to practice facilities, doesn’t that drastically limit what sports we can get? JUSTIN: Somewhat. Water Polo is out because we don’t have the pool for it. Gymnastics is really expensive to get started although we did used to have it back in the 70s. We could get Wrestling. They still have the mats in Ganfield last time I was in there. JOSH: Would we get men’s and women’s Wrestling, or would we stick with women’s Bowling? JUSTIN: There is no women’s Wrestling, just like there is no men’s Gymnastics; at least not in the NCAA. I think the National Collegiate Gymnastics Association is still around conduct-

ing championships. We could always get a different women’s sport. Our facilities might limit what we can get but the new outdoor facilities, especially the field turf football field, could allow us women’s field hockey. JOSH: Field Hockey is probably less expensive then Ice Hockey, but far less popular too. JUSTIN: In this area. The closest Division III school I know of with Field Hockey is DePauw University in Greencastle, Ind. Lacrosse would be the bigger up and coming sport. Carthage and MSOE already have men’s teams and there was a lacrosse conference just started with schools in the Midwest like Adrian and Albion in Michigan and Mt. St. Joseph and Fontbonne in Ohio and Michigan respectively along with Trine in Indiana. That was for men. Women also are getting more teams in the area. It would give the football some us in the spring. JOSH: Probably wouldn’t aggravate practice schedules all that badly then. How expensive is Lacrosse? JUSTIN: It’d probably be a little more than, say, Wrestling but not nearly as much as Ice Hockey would be. Equipment would  be a little on the expensive side but once the lines are

painted on the field and nets are bought those things are set for a while. Then it would just be the sticks. You could also have men’s and women’s teams and possibly save on travel costs if they are playing schools with men’s and women’s teams. JOSH: Sounds like a viable option. Lacrosse in general seems to be growing massively in popularity. JUSTIN: My dad and I always watch the NCAA Division I Final Four in Lacrosse on Memorial Day Weekend. I wish it was popular around here when I was growing up. It’s really big in the northeast and has been for a long time. JOSH: It’s fast-paced, too. Those tend to draw better crowds. JUSTIN: I think so. Weather might be an issue for crowds but on nice spring days it would be a nice way to spend the day on campus while outside. JOSH: Sounds like we found a decent sport, then. It wouldn’t interfere much with practices, it probably wouldn’t be all that expensive, it’s growing in popularity and it’s likely to draw at least some fans. JUSTIN: I’d like to see it on campus. JOSH: If Carroll ever decides to expand, I’d say it probably has a good shot.


Page 10

OPINION

Security and convenience for girls at Ganfield Megan O’Grady

What’s your favorite type of cake?

Lyla Goerl

Editorial Staff

Special Contribution Having a workout area on campus with free weights, weight machine’s elliptical, bikes and treadmills is great. It allows students to exercise for free and is a productive way to spend time between classes. Ganfield Gymnasium provides various selections of workout equipment, but there is something that it lacks. It doesn’t have true lockers to keep belongings secure. To some people this isn’t an issue, but to others it is. It really depends on how much the person trusts other people. In reality anyone can walk past the “lockers” in Ganfield and take someone else’s possessions without a struggle. We all

Editorial Staff

“Red Velvet cake. It has a nice flavor and I feel classy eating it.” --Grace Barsanti Communication Major

we have no choice but to trust individuals we have never met. We can only hope that they act with a kind heart. I would describe the lockers in Ganfield as little wooden boxes. This box is not large enough to fit a backpack filled with text books, so if students only have hour long breaks in their hectic schedules chances are that they won’t want to go to their residency, drop off their books, go to Ganfield and then back to their residency to get their books. That could be one reason why people might choose not to get some exercise in on a day; this is especially true if the weather isn’t enjoyable on that particular day. By adding full size lockers in Ganfield, students, professors and employees would be able to work out and not worry about

leaving their possessions in the open for the taking. They’d also be able to save some time by not having to stop by their residences to get rid of the extra baggage they carry around. While having at least somewhere to put our belongings is great, it isn’t necessarily good enough. I could just put my things in a corner and put a box over it and it would be the same thing as sticking it in one of the shelves in Ganfield. Anyone could pick up the box and walk away with my things. Just like anyone could walk past one of the shelves and take whatever is in sight (which is everything on the shelf ). Hopefully in the years ahead some kind of change will happen for the sake of security and convenience.

Should student athletes get school credit? Justin Koepsell

“Dairy Queen Ice Cream cake. I like the crunchy middle part.” --Mara Ferguson Psychology Major

hope that people won’t steal, but none of us can control the actions of others which means leaving belongings out in the open is never a safe action. And when people are working out they aren’t going to be focusing on whether or not there things will be stolen. There is enough going on in all of our lives as it is; having things stolen would not be a motivator to get people to go work out again. At some times in the day when it isn’t crowded in Ganfield there isn’t much of a worry, but once all the machines are in use and when multiple people are lifting weights is when the lack of security could cause problems. It really all comes down to a sense of trust in others. I truly believe it is hard to trust people you don’t know, but sometimes

This question came to me when Texas decided to give more high school credit for students who are in sports. They originally were only able to get two credits (two years of participation) but they were pushing for four. Their practices ran during the school day so it fills in as a class and fulfills a Physical Education requirement and any credit passed fulfills elective credits. The first reaction of mine was probably similar to yours and certainly was that of most of academia, “You have to be kidding me!” This is down in Texas where high school football is king. Anyone who has read H.G. Bissinger’s book “Friday Night Lights” knows priorities down there are sometimes out of line. That was my gut instinct. I am one of the first to admit that sports tend to run away from us at times and we lose sight of why colleges exist; to educate students. With athletic departments at Bowl Championship Series schools spending money like it won’t be worth anything

tomorrow, it’s easy to have the gut reaction to fight back against such an obvious slap in the face of higher education. But then I thought about it more. Maybe this isn’t such a crazy idea after all. Paging through my Carroll College Course Catalog (I have one of the older books that still says Carroll College, not Carroll University) I saw the opportunity to earn college credit for being in a theatrical play whether that be acting on stage or being part of the light and sound crew or even being in make-up. There was college credit opportunity for music students to play any of a large assortment of instruments. There was (though not any more) the opportunity to receive college credit for working on the student newspaper. All of these are great learning experiences but are they integral to the chosen field of study? Certainly it is if you are majoring in music or journalism, but these courses are available to anyone to take. If I’m majoring in biology is it really important for my degree that I know how to play the saxophone? Should an education major be given course credit for putting make-up on an actor?

Does it benefit a nursing major academically if she plays tennis? The question I came to is: what makes theatre or music so different that it warrants acceptance as college credit, but not athletics? The answer, as I see it, is not a whole lot, especially at a liberal arts school like Carroll. Liberal arts schools proclaim to be a place to develop mind, body and soul. We are required to take standard college classes, seven of which are in seven different disciplines (fine arts being one of them) but nothing in physical activity. Looking back at old yearbooks of Carroll College there was mention of required physical education classes. This is more along the lines of what I would expect to see if a school truly made a commitment to mind, body and soul. If you were on an athletic team you could get out of physical education with participating in your sport being enough to fulfill that requirement. I wouldn’t even need to see it as a requirement. Being in a play or playing music, or being in a choir wasn’t a requirement. But it was a way to follow your passion and earn some college credit for it since there are defi-

nitely lessons you can learn from it. But you can certainly learn lessons from being on an athletic team too. Ask any athlete, either current or former, and they will tell you that athletics made them a more rounded person and taught them lessons they didn’t learn in the classroom or, at the very least, fortified ones they did learn in the classroom. I learned better time management, how to work as part of a team, how to lead and basic navigational skills as we left for a conference road trip. I learned how to sacrifice for a greater goal and compassion for an injured teammate or rival. All of these are things a well rounded person should know. And liberal arts colleges claim they are developing well-rounded people. So why aren’t they encouraging or at least acknowledging the lessons learned by student-athletes. I’m not asking for a lot of credit, maybe one or possibly two for each year in a sport, and purely elective credits that don’t count toward major or minor requirements. Just something that notes that athletics is valuable in higher education.

Love it or leave it: 3D movies Stephen Thurgood Editorial Staff “Chocolate Cake. I love the taste of chocolate, better than white cake.” --Amanda Hansen History and Criminal Justice Majors

“Ice Cream Cake. Regular cake is too dry.” --Jake Meeuwsen Biology Major

I remember back in the late ‘90s when the odd movie was released in 3D and it was thought to be a fad, a crazy gimmick that involved you wearing these silly glasses with red and green lenses. They also typically only worked for children’s movies as they appealed to the younger generation, shown by the use of 3D rides at Universal Studios and Disneyland. However, since 2007, movie theaters have caught up to technology with normal cinemas having the ability to screen 3D movies and not just special I-Max theaters. James Cameron has always been a major player in 3D movies, releasing a version of “Terminator 2” in 3D at Universal Studios, which was a mini-sequel to the hugely popular “Terminator 2: Judgement Day.”

There were sporadic releases of 3D movies in the early 2000s, until the company Real D 3D became the mainstream 3D movie projector around 2007. This prompted numerous titles to be made in this new format including: “Journey to the Center of the Earth,” “Bolt” and “My Bloody Valentine 3D.” It was not until James Cameron’s “Avatar” that 3D finally will make a case to be a staple in movie theaters. “Avatar” left audiences in awe at the stunning visuals that Cameron managed to craft and left me asking “Why can’t we have life in 3D so it looks this good?” Yet, “Avatar” was an average movie at best; the 3D aspect of it made it a stunning film. Since then there have been two types of movies; a movie which is in 3D but does not require it and a movie which the 3D visuals complement the story. “Clash of the Titans” and

“How to Train Your Dragon” show this theory perfectly, as some films just do not need to be in 3D. [See page X for reviews of these movies] Worthy of mention are a few upcoming titles; “Resident Evil: Afterlife” is another James Cameron movie which is using the most advanced 3D technology to date, it may be worth seeing if just for the visuals. If Cameron’s past successes with 3D are anything to go by, this will be good. Worthy of mention, “Legends of the Guardians: The Owls of Ga’Hoole,” may in fact top anything done by James Cameron. The trailer, when seen in 3D, is so unbelievably beautiful I was simply stunned in the movie theater. Despite the dicey past of 3D movies, the future is very bright and will only get better so long as there are great minds behind movie production.

FEATURES EDITOR COPY EDITOR RESEARCH ASST. AD TEAM STAFF WRITERS applications are available in the Org Office

Individuals with a passion for writing, news reporting, photography, graphic design, or publication layout are invited to join THE NEW PERSPECTIVE. Creative majors encouraged. Now is the time to join the voice of the Carroll student body.


A very sweet crossword

FUN

Page 11

Careful for those tricky walls.

If you are drowning in classwork, seek help.

Drink Sprite on Wednesdays.

BABYBOTTLEPOP CRUNCH GUM HERSHEYKISSES HERSHEYS JOLLYRANCHER KITKAT KITKATBIGKAT KRACKEL LIFESAVERS LOLLIPOP MIKEANDIKE

Avoid the corn in the MDR.

MRGOODBAR NERDS PARTYSIZEDGUM PUSHPOP RECESS RINGPOP SNICKERS TICTAC TOOTSIEPOP TOOTSIEROLL WONDERBALL WONKABAR

Apologize to Caesar. Buy a pizza. If you find a cat, call it “Paul” and it will reward you.

Homophone Provide a homophone, or a word that sounds the Same but is spelled differently, for each word. (e.g., Due. Answer: Dew.) 1. Jam Answer________ 2. Use Answer________ 3. Coat Answer________ 4. Metal Answer________ 5. Waver Answer________ 6. Invade Answer________ 7. Compliment Answer________ 8. Signet Answer________ 9. Spade Answer________ ANSWERS: 1. Jamb. 2. Ewes. 3. Cote. 4. Mettle. 5. Waiver. 6. Inveighed. 7. Complement. 8. Cygnet. 9. Spayed.

Get that monkey off your back. Falling asleep in the sun will make you blush permanently.

Eating chocolate will soothe the soul.

Get a hair cut. Snippy, snip, snip, snip...

Don’t work to hard to change your reflection.

Take the bull by the horns.


TRADITIONAL GOSPEL.

NON - TRADITIONAL PACKAGE.

Live band. Real people. Relevant messages. Stop by twenty30 Sundays 5:30pm . Not your average church.

The Young Adult Ministry at Poplar Creek Church 17770 W. Cleveland Ave. New Berlin, WI 53146 www.twenty30church.com


SPORTS

Page 13

Baseball splits with Lawrence first weekend of MWC play Josh DeGrasse-Baumann Staff Writer

After a 2-6 start to the season, the Carroll University Baseball team was set to face their first conference opponents of the 2010 season. Before Carroll could finally play at Frame Park, they had to take on the Wisconsin Lutheran College Warriors in Milwaukee. The Pioneers took an early three run lead in the top of the first inning, but Wisconsin Lutheran took it back in the fourth. A game-tying solo homer in the seventh four more runs in the ninth secured the Pios a 10-6 victory. Carroll finally opened their first home games with 21 runs in a fourteen- inning doubleheader against University of Wisconsin – Platteville. Unfortunately, UW-Platteville outscored them by 34. UW-Platteville scored eight runs in the first inning of game one, which would have been enough to guarantee them a tie as Carroll could only match that number. UW-Platteville ended game one with 32 runs on 30 hits. In game two, the score was a little closer, but Frame Park’s

small outfield still provided a 23-13 slugfest won by UWPlatteville. Most of UW-Platteville’s damage was done in the first three innings, with Carroll’s Ryne Plager surrendering thirteen runs before being taken out in the third inning. In total, UW-Platteville scored 55 runs, 37 earned, on 52 hits. This led to series ERA of 23.79 for Carroll. Ten errors by Carroll fielders extended the games. A loss to Dominican University dropped Carroll’s record to 3-9. Seven Pioneers took to the mound but the offense barely missed providing enough run support. Carroll lost the game 7-6. The Pioneers entered conference play Apr. 10 with a doubleheader at home against the Lawrence University Vikings. Game one of the Midwest Conference season saw a one-run victory for Carroll. Both starters gave up double-digit hits, and neither survived past the fifth inning. Lawrence hit a sacrifice fly in the top of the ninth to tie the game at 13, but the Pioneers got a game winning RBI single from Matt Francois to start conference play on a high note. Carroll would take game two 8-7 after Carroll secured the lead in the sixth.

The next day, Carroll headed to Appleton (Wis.) to take on Lawrence. The Pioneers dropped the first game 10-6 after starter Cale Ross surrendered nine runs in the first five innings. Ross struck out eight of the 29 batters he faced before being replaced by Joe Zacharias, who finished the game with two runs, only one earned. The second game was the third and last one-run game in Carroll’s four games against the Vikings. Lawrence won the game 7-6. Carroll briefly took the lead in the top of the eight, but Lawrence took it right back in the bottom. Carroll is currently second in the MWC North Division. After splitting the season series with Lawrence, they have a 2-2 conference record which will not change until they take on Beloit University Apr. 17. Offensively, the Pioneers have a .325 team batting average and a slugging percentage of .451, which is 131 points lower than their opponents. The pitching staff is sitting on an 8.86 ERA, with a .372 batting average against. The Pioneers take on Marian University in a doubleheader at Frame Park Tuesday.

All-Conference Men’s Basketball Player of the Year John Hoch SR Second Team Paul Gorsshusch JR

Women’s Basketball First Team Lyndsey Seewald JR

Men’s Swimming Second Team Jake Schneider FR (100yd Free) Third Team Jake Schneider FR (50yd Free) Arthur Thomas SR (1m Diving)

Women’s Swimming

First Team Danielle Grzywa SO (100yd Back, 200yd Back) Second Team Jordan Barclay SO (200yd IM, 400yd IM) 200yd Medley Relay Team Third Team 400yd Freestyle Relay Team 400yd Medley Relay Team 800yd Freestyle Relay Team

Men’s Indoor Track

Track Athlete of the Year LJ Hyland SO First Team LJ Hyland SO (400m) 4x200M Relay Team 4x400M Relay Team Second Team LJ Hyland SO (55m, 200m) Jake Lawson FR (Pole Vault) Justin Troeller SR (55m Hurdles)

Women’s Indoor Track

Track Athlete of the Year Lindsey Gruenke SO Megan O’Grady SO First Team Rebecca Grafenauer SR (Pole Vault) Lindsey Gruenke SO (55m, 200m, 400m) Megan O’Grady SO (Mile, 3000m, 5000m) Krystal Sterling FR (Triple Jump) 4x200m Relay Team 4x400m Relay Team Distance Medley Relay Team Second Team Jenny Jakubowski SR (Shot Put)

Infielder Matt Eschenbauch and the Carroll Pioneers take on Marian University in doubleheader at Frame Park on Tuesday.

Photo courtesy of Sports Information.

Academic All-Conf. Men’s Basketball Paul Grosshuesch JR John Hoch SR Taylor Jannsen JR Kyle Jones SO Michael Kroencke SO Jason Mair SR Jake Meeuwesen SO

Women’s Basketball Marissa Haug SO Leah Lemke SR Brittany Puta JR Lyndsey Seewald JR Kyle Sisler JR Katelynn Schneider SO

Men’s Swimming Greg Kolb SR Arthur Thomas SR

Women’s Swimming Jordan Barclay SO Juliana DeJong SR

Men’s Indoor Track Chris Adrian JR Noah Bernhardt SR Robert Dompleing SO Tom Harland SR Matt Hoffman JR Evan Konetzke JR Scott Krause SR Kevin Meyer SO Joe Pliner SO Justin Troeller SR

Women’s Track

Bre Catorozoli SO Monica Curruchich SR Kaitlin Daugherty SR Rebecca Froeming SR Jennifer Garcia JR Becca Grafenauer SR Ali Janz SR Danielle Johnson SR Jessica Laurin JR Lauren Rein SR Amanda Trieloff SO Michelle Weber SR


Page 14

SPORTS

Men’s Golf competes with elite teams in the Midwest Justin Koepsell Editorial Staff

Carroll University’s Men’s Golf Team has shown the last couple of weeks they are a force to be dealt with in the Midwest Conference. In the past two weekends they have defeated seven of nine of their conference rivals in meets at Illinois Wesleyan University and Ripon College. The only teams they did not beat were Grinnell College and Illinois College who they did not compete against yet this season. At the highly competitive Illinois Wesleyan Invitational, Carroll was taking on some of the nation’s best teams. The Pioneers were able to hold their own taking fifth out of the 24 teams. Three of the four teams that beat Carroll are currently ranked in the top 25 in the nation according to the latest Golf World/ NIKE Coaches Poll. “We were pretty happy with how we did,” said Head Coach Dave Andrews. The weather was really windy the first day. Carroll shot 324 lead by Michael Riek’s scorecard of 78. The second day Carroll came back with a 311 to finish with 635. Riek and Sam Luedtke tied for the Pioneer’s best week-

end at 155 for 16th overall on the individual leader board. Monmouth College and Knox College were there from the Midwest Conference. Carroll was able to beat Monmouth by two strokes. Knox was 19 strokes behind the Pios. “Monmouth is the team to beat in the conference,” said Coach Andrews. “They are awfully good and they are awfully deep.” The hosts, Illinois Wesleyan, won the meet with a score of 612. Shay Womack of Rhodes College won the individual meet with a weekend score of 147 The next weekend was an ever better showing by Carroll as they went to Lawsonia Golf Course in Green Lake, Wis. for the Ripon College Invitational. After one day of competition Carroll scored a 313 and was six strokes behind Viterbo University. The next day, in what Coach Andrews referred to as perfect weather, Carroll recorded only the second sub-300 day in program history as they shot a 299. “One of my goals here… is to throw away a score in the 70s,” said Coach Dave Andrews. “We came real close with Blaine [Lynch] scoring 80.” The low score helped Carroll take over the lead and win

the invite over ten opponent schools with a final weekend total of 612, seven strokes ahead of Viterbo. Luedtke pulled together an impressively low score of 70 on the second day. Unfortunately a score of 80 the first day prevented him from winning the individual medal and he finished fourth. Teammate Jay Gitlewski took third with a two-day total of 149. Sam Meyers of Milwaukee School of Engineering was individual champion with a score of 147. “I’m pleased with how everything’s going,” said Coach Andrews,”…we keep playing better and better.” Carroll next competes at the Beloit Invitational on Saturday before they host their own meet on Sunday at Ironwood Golf Course in Sussex. Just two weeks after that is the Midwest Conference meet at Aldeen Golf Course in Rockford, Ill. The Women’s Golf team participated in the UW-Oshkosh Triangular in order to prepare for their upcoming appearance in the National Championship Meet. They took first place with a score of 735, eleven strokes ahead of second place. Tracy Vanderloop led the Lady Pioneers with a score of 178.

Michael Riek has helped to lead the Pioneers to a top contender for the Midwest Conference Championship.

Photo courtesy of Sports Information.


SPORTS

Page 15

Softball battles for final confernece playoff spot Lyla Goerl

Editorial Staff With half of the season played, the Carroll University Softball team looks forward to expanding their talent on the field. After Florida, the team practiced for the game against Wisconsin Lutheran College. Christine Roggemann started the first game, which Carroll won 8-3. Aimee Ambrose started the second game. The team battled hard, but fell short to Wisconsin Lutheran, losing 6-2. Carroll geared up for another double-header Mar. 31 against University of WisconsinWhitewater. While the team worked hard, it was a struggle to beat this team. Roggemann and Ambrose were starting pitchers in the games. The team’s batting average improved in a doubleheader against #25 University of Wisconsin - Whitewater, but fell just short in the seventh inning of the first game when Bird Dostalek flew out to left field to end the 4-3 loss with the tying run on second. They would also drop the second game 7-5. While the results do matter to the team, they aren’t everything. To the girls, it is all about how the team does mentally. Ambrose believes the overall performance against UW-Whitewater was much better and looks forward to the team improving as the season goes on. “We’ve had a big improvement since Florida,” Ambrose said. This improvement showed when they split a doubleheader with Ripon. The Lady Pios won the early game 2-1, but lost 4-3 in the later game. Roggemann threw a complete game in game one and gave up just six hits. After the split, the team feels they are better than they were at the beginning of the season. “Our pitching stats are definitely better,” said Nicki Leden. “We’re doing very well as a team.” Amy Gradecki, coach for the softball team, is very happy with the improvement of the team. “I’m looking forward to the rest of the conference season,” Gradecki said. The Midwest Conference Classic in Janesville, Wis. was Carroll’s next round of competition. They played five games in two days. Leden was looking forward to conference play since the beginning of the season. Carroll is largely seen as the underdog in the conference. “I would like to show at the conference what Carroll University has turned out to be,” Leden said. The team proved that they are better than their opponents originally thought. Carroll went 3-2 at the Classic, bringing their overall record to 8-11. Lake Forest College took the first game, 18-2. Carroll then dropped their second game to Monmouth College. The third game gave the

Carroll went 3-2 at the Midwest Conference Classic, bringing their overall record to 8-11. Marquea McClenathan and the softball team find themselves battling Ripon College for the final playoff spot from the Midwest Conference North Division.

Photo courtesy of Sports Information.

Lady Pios their first win against Grinnell College. Roggemann pitched for seven innings and, with the support of four runs, earned the win. Carroll won the last two games of the Classic with a 2-1 victory over Knox College and a 20-2 blow-out over Illinois College. Pitching dominated Car-

roll’s home-opening doubleheader against the Alverno College Inferno April 12. In game one, both pitchers went the distance, including the extra-inning required due to a lack of runs in regulation. Ambrose started for the Lady Pios, allowing no runs on five hits to eventually shut out Alverno. Offensively, Carroll was

Midwest Conference North Division Standings St. Norbert College 7-0 11pts Ripon College 5-2 6pts Carroll University 4-3 5pts Lawrence University 3-2 3pts Beloit College 3-4 3pts 2 points for divisional win 1 point for crossover win

led by Roggemann who hit the game winning home run in the bottom of the eighth. She also had a double. Game two saw another complete game by both starters, but the Lady Pios would fall 6-3. Roggemann started and surrendered six runs, three unearned, over seven innings of work. Boushley led Carroll’s offense with two hits, one of which was a double. She also contributed in bringing home half of Carroll’s earned RBIs. “One thing these girls can work on is more confidence,” said Gradecki. “They need to get used to the idea of winning.” Ambrose agreed. “One thing we’re working on is team bonding,” said Ambrose. “That’s a big part of us winning physically and mentally.” Carroll curently holds a .234 batting average and a .304 slugging percentage. The team’s ERA currently sits at 5.36. As a team, they have 80 strikeouts. The Lady Pios return to action April 14 with a doubleheader against Beloit University at Kilgour Field.


Page 16

SPORTS

Track teams win their home invitational Josh DeGrasse-Baumann

BASEBALL

Staff Writer

With the first official meet of the Outdoor Track season behind them, the Carroll University Track team can look forward to having high hopes for their upcoming meets. Both Carroll teams took first of seven teams at their home meet. The Men finished with a score of 192.5. St. Norbert finished 51.5 points behind the Pios. The Women finished with a score of 183, sixteen points in front of the St. Norbert Women. The Men took first place in six of the meet’s twenty events. The Women took nine first places finishes from their twenty events. Dona Lado broke the school record in the triple jump with a distance of 14.73 meters. Two more Pioneers, Evan Konetzke and Andy Kraus respectively, finished behind him to take the top three places. The school’s javelin throw record was broken by Amanda Trieloff with a distance of 44.63 meters. Her throw was good enough to automatically qualify for Nationals, making her the first Lady Pioneer to do so this season. This will be her second year at Nationals after an AllAmerican finish in 2009. The next thrower had a distance of 28.18 meters. Megan O’Grady broke her own record in the 5000 meter run with a new time of 17:07. Jessica Laurin came in two places behind O’Grady, ending with a time of 19:02.91. All three of the record breakers qualified for Nationals, but only Trieloff is currently guaranteed a spot. Becca Grafenauer provisionally qualified for Nationals with a height of 3.70 meters, which was good enough to make first place for the Women’s pole vault. Justin Troeller’s first place 110 hurdles time of 14.97 was also good enough for a provisional qualification. “Nothing is guaranteed,” O’Grady said of her provisional time. “I need to run faster if I want to guarantee a spot.” The season is just beginning, so most provisional times won’t make the final cut. “It’s pretty encouraging to see the work from indoor track paying off,” O’Grady said. Both O’Grady and Grafenauer are coming off All-American Indoor Track seasons, so their quick success in outdoor meets isn’t terribly surprising. Troeller had a provisional qualification in the 55 hurdles for Indoor Track, but his time didn’t hold up. Lauren Rein ran the Women’s 10,000 meter run in 41:30.44, more than three minutes ahead of second place. The Women’s 3000 meter steeplechase was won by Kaitlin Daugherty’s time of 11:53.33. Lindsay Gruenke won the 100 meter dash with a time of 12.65 and the 200 meter dash with a time of 25.44. The Men’s 400 meter hurdles event was claimed by Alex Marchillo’s 57.33, Tom Harland came in third with a time of 59.19. Jake Lawson won the Men’s pole vault with a height of 4.15 meters, followed in third by Da-

// SPORTS WIRE /STANDINGS

Overall: 5-11 Conference 2-2 2nd in MWC North UPCOMING GAMES

Apr. 13 vs. Marian @ Frame Park 3:30pm & 5:30pm Apr. 14 @ Concordia 3pm Apr. 17 vs. Beloit @ Frame Park 1pm & 3pm Apr. 18 @ Beloit 1pm & 3pm Apr. 24 vs. St. Norbert @ Frame Park 1pm & 3pm Apr. 25 @ St. Norbert 1pm & 3pm

TRACK UPCOMING MEETS

Apr. 17 @ Benedictin Invitational Apr. 24 @ UW-WhitewaterInvitational

MEN’S TENNIS /STANDINGS

Overall: 6-4 UPCOMING GAMES

Apr. 14 vs. Beloit 4:30pm Apr. 17 vs. Monmouth @ Lake Forest Noon Apr. 17 @ Lake Forest 3pm Apr. 18 vs. Ripon 11am Apr. 20 @ UW-Whitewater 3:30pm Apr. 23 @ Lawrence 4pm Apr. 24 @ St. Norbert 10:30am

SOFTBALL /STANDINGS

Overall: 9-12 Conference: 3-4 3rd in MWC North UPCOMING GAMES

Top: Dona Lado provisionally qualified for the National Championships in the Triple Jump. Left: Michele Leonard took 6th in the High Jump at the Carroll Invitational. Right: Jenny Garcia took fourth in the 3000 meter steeplechase at the home meet. Photo courtesy of Jessica Williams.

vid Kissane’s 4.00 meters. The top three spots in the Men’s high jump were claimed by Pioneers, led by Kraus’s height of 1.92 meters. Jenny Jakubowski won the final two events for Carroll with first places finishes in the Women’s discus throw, thanks to a distance of 34.80 meters, and

the Women’s shot put, with a distance of 12.36 meters. Krystal Sterling took second in the Women’s 100 meter hurdles with a time of 16.95. She also took second in the Women’s triple jump with a distance of 10.44 meters. Dani Johnson took second in the Women’s 400 meter hur-

dles with a time of 70.56. Track returns to action April 17 at the Benedictine Invitational in Lisle, Ill. before heading to Whitewater, Wis. for the University of Wisconsin –Whitewater Invitational April 24. Their next home meet is May 1 when they host the Wisconsin Private College Championships.

Apr. 14 vs. Beloit 3pm & 5pm Apr. 15 @ Lakeland 3pm & 5pm Apr. 17 @ St. Norbert 1pm & 3pm Apr. 22 vs. Carthage 3pm & 5pm Apr. 24 vs. Lawrence 1pm & 3pm Apr. 25 vs. MSOE 1pm & 3pm

MEN’S GOLF UPCOMING MEETS

Apr. 17 @ Beloit Invitational Apr. 18 @ Ironwood Golf Course Carroll Invitational Apr. 20 @ Carthage Invitational Apr. 24 @ Lawrence Invitational Apr. 25 @ St. Norbert Invitational


The New Perspective • Volume 33, Issue 12 • 04/13/10